| Home | Libraries | People | FAQ | More

## Type definition hellekalek1995

hellekalek1995

## Synopsis

    // In header: <boost/random/inversive_congruential.hpp>

    typedef inversive_congruential_engine< uint32_t, 9102, 2147483647-36884165, 2147483647 > hellekalek1995;

## Description

The specialization hellekalek1995 was suggested in

> "Inversive pseudorandom number generators: concepts, results and links", Peter Hellekalek, In: "Proceedings of the 1995 Winter Simulation Conference", C. Alexopoulos, K. Kang, W.R. Lilegdon, and D. Goldsman (editors), 1995, pp. 255-262. ftp://random.mat.sbg.ac.at/pub/data/wsc95.ps